update emunand?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Dotmore, Nov 8, 2015.

  1. Dotmore
    OP

    Dotmore GBAtemp Advanced Fan

    Member
    698
    75
    Apr 9, 2012
    Netherlands
    Im on GATEWAY ULTRA 3.4.1

    and EmuNAND 10.1.0-27E

    Can i safely update my emunand to the latest?
     


  2. ldeveraux

    ldeveraux GBAtemp Regular

    Member
    270
    128
    Jan 4, 2007
    United States
    Why don't you check gw website before asking the same question for the hundredth time?
     
    Tony_93 likes this.
  3. Dotmore
    OP

    Dotmore GBAtemp Advanced Fan

    Member
    698
    75
    Apr 9, 2012
    Netherlands
    Or how about you just awsner my question?
     
    Ammako likes this.
  4. Dotmore
    OP

    Dotmore GBAtemp Advanced Fan

    Member
    698
    75
    Apr 9, 2012
    Netherlands
    Bump.
     
  5. Karuta

    Karuta

    Member
    113
    38
    Nov 4, 2015
    Yes.
     
    MelonGx likes this.
  6. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,171
    989
    Jun 13, 2015
    United States
    California
    No
     
    MelonGx likes this.
  7. kennyhi123

    kennyhi123 GBAtemp Regular

    Member
    183
    34
    Oct 15, 2015
    United States
    no
     
    MelonGx likes this.
  8. Dotmore
    OP

    Dotmore GBAtemp Advanced Fan

    Member
    698
    75
    Apr 9, 2012
    Netherlands
    So no then?
     
  9. Karuta

    Karuta

    Member
    113
    38
    Nov 4, 2015
    Old 3DS supports emunand up to 10.2, New 3DS only up to 9.5. If you're already on 10.1 then you clearly have and old 3DS so I dunno what the guys above are talking about
     
    Last edited by Karuta, Nov 9, 2015
    LameNobody likes this.
  10. ldeveraux

    ldeveraux GBAtemp Regular

    Member
    270
    128
    Jan 4, 2007
    United States
    I'm not awsnering your question because it's been awsnered many times. You could have awsnered your own question and saved yourself the wait by searching.
     
    Tony_93 likes this.
  11. kennyhi123

    kennyhi123 GBAtemp Regular

    Member
    183
    34
    Oct 15, 2015
    United States
    lol
     
    MelonGx likes this.
  12. RaMon90

    RaMon90 GBAtemp Advanced Fan

    Member
    592
    150
    Dec 3, 2013
    Italy
  13. justinkb

    justinkb GBAtemp Advanced Fan

    Member
    619
    210
    Oct 7, 2012
    Netherlands
    No, yes, maybe
     
    MelonGx likes this.
  14. aos10

    aos10 look at me,shitposting about GW,i am so cool

    Member
    2,953
    686
    Apr 10, 2012
    Saudi Arabia
    yes
     
    MelonGx likes this.
  15. MelonGx

    MelonGx GBAtemp Advanced Maniac

    Member
    1,634
    439
    Jan 8, 2009
    China
    I gave all likes to both yes and no for confusing TC since this question should be simply resolved by
    1) backup emuNAND
    2) upgrade emuNAND
    3) test it on your own
    but TC was afraid to do it.
     
  16. markongc

    markongc Member

    Newcomer
    21
    0
    Oct 19, 2007
    Italy
    For me is NOT working, I have an O3dsXL. The select button do not work after update....I stay on 10.1......ah I am an EU user.
    sorry for giving you the cooked food instead of let you learn how to cook youself:rofl2::rofl2:


    edit:
    reading the topif you linked it seems that emunand and GW works, maybe is only my 3ds fault....but it is not a life choice to waiut GW team to update for me.
     
    Last edited by markongc, Nov 9, 2015
  17. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,171
    989
    Jun 13, 2015
    United States
    California
    Have you updated your files?
     
  18. markongc

    markongc Member

    Newcomer
    21
    0
    Oct 19, 2007
    Italy
    I updated emunand from 3ds settings, after noticed that select multirom menu didn't show to me i roll back to my backupped 10.1 emunand....not very difficult to try.
    I repeat, it is my experience and I read different things in the forum.
     
  19. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,171
    989
    Jun 13, 2015
    United States
    California
    Of course if not going to work, you need to update the launcher.dat file not just the firmware.
     
  20. markongc

    markongc Member

    Newcomer
    21
    0
    Oct 19, 2007
    Italy
    :rofl2::rofl2::rofl2::rofl2:I DID!
    I am not afraid of an outdated emunand, and don't know why only my 3dsXL seem not to work.
    I was already on the latest GW firmware (3.4.1). Laer I will triple check and report it to you.